Skip to main content
GET
List messages

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_ref
string
required

Your own id for the customer business, set when you created it.

session_id
string
required

The conversation id (UUID).

Query Parameters

limit
integer

Rows to return, 1 to 100. Default 50.

Required range: 1 <= x <= 100
after
string

The next_cursor of the page before.

Response

Success